@font-face {
  font-family: 'Shippori Mincho';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/ShipporiMincho-home-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Shippori Mincho';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/ShipporiMincho-home-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Zen Old Mincho';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/ZenOldMincho-home-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Zen Old Mincho';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/ZenOldMincho-home-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Zen Kaku Gothic New';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/ZenKakuGothicNew-home-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Zen Kaku Gothic New';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/ZenKakuGothicNew-home-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Zen Kaku Gothic New';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/ZenKakuGothicNew-home-700.woff2') format('woff2');
}

@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/JetBrainsMono-home-400.woff2') format('woff2');
}

@font-face {
  font-family: 'JetBrains Mono';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/JetBrainsMono-home-500.woff2') format('woff2');
}